@import url('https://fonts.googleapis.com/css?family=Fredoka+One');
p, li, a, h1, h2, h3, h4, h5, h6, span {
	-webkit-font-smoothing: antialiased;
	color:#010101;
}
body {font-family: 'Fredoka One', cursive; position: relative; overflow-x: hidden; }
.container{max-width: 1300px; width:100%;}
.topSection{
	background: radial-gradient(circle, #f2f2f4, #f2f2f4, white);
	margin-top: 115px;
}
.topSection .container{max-width: 1950px; padding:0;}
#owl_slider .item > img{width:100%;}
#owl_slider .owl-carousel .owl-nav > button {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 300px;
    font-size: 0;
}
#owl_slider .owl-carousel .owl-nav > button:before{
    position:absolute;
    content: '';
    width:20px; height:43px;
    top:40%;
}
#owl_slider .owl-carousel .owl-nav > button.owl-next:before{
    background: url('assets/images/rht_arrow.png') no-repeat left top;
    right:30px;
}
#owl_slider .owl-carousel .owl-nav > button.owl-prev:before{background: url('assets/images/lft_arrow.png') no-repeat left top;left:30px;}
#owl_slider .owl-carousel .owl-nav > button.owl-next {
    right: 0;
    left: auto;
    background: -moz-linear-gradient(left, rgba(255,255,255,0.11) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,0.11) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,0.11) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

#owl_slider .owl-carousel .owl-nav > button.owl-prev {
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.11) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.11) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0.11) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1cffffff',GradientType=1 ); /* IE6-9 */
}
.ver_line{position: absolute;top:0;bottom: 0; z-index:0;}
.ver_line:after{
    position: absolute;top:0;bottom: 0; right:0; content: ''; width:1px; background-color: #f0f0f0; height:100%;   
}
.ver_line:nth-child(1):after{
    background-color:transparent;
}
.ver_line:nth-child(7):after{
    background-color:transparent;
}
.ver_line_main{position: absolute; max-width: 1950px; width:100%; left:0; right:0; margin:0 auto;     top: 116px; bottom:0; z-index:-1; }
.ver_line:nth-child(1){padding-left: 0%;}
.ver_line:nth-child(2){padding-left: 16.66666667%;}
.ver_line:nth-child(3){padding-left: 33.3%;}
.ver_line:nth-child(4){padding-left: 49.98%;}
.ver_line:nth-child(5){padding-left: 66.7%;}
.ver_line:nth-child(6){padding-left: 83.4%;}
.ver_line:nth-child(7){padding-left: 100%;}
.pad_rht0{padding-right:0;}
.pad_lft0{padding-left:0;}
.p0 {padding:0px; margin:0px;}
.box_main {width:100%; color:#FFF; float:left; min-height: 600px; padding: 40px 0px 0px 0px;}
.box_main .btn{
    width: 65%;
    height: 60px;
    line-height: 52px;
	border-radius:100px;
	margin-top: -45px;
	margin-bottom: 45px;
}

.box_main h2 {font-size:28px; font-weight:normal; margin-bottom:0px; padding-bottom: 10px;}
.box_main h3 {font-size:17px; font-weight:normal; margin-top:0px; margin-bottom:80px;}
.box_main.box1 h2{color:#fd77ac;}
.box_main.box1 h3{color:#fff;}
.box_main.box2 h2{color:#e32f8a;}
.box_main.box2 h3{color:white;text-shadow: 0 0 2em rgba(0,0,0,.15);}
.box_main.box3 h2{color:#f5b33e;}
.box_main.box3 h3{color:rgba(255,255,255,1);}
.box_main.box4 h2{color:#33cde3;}
.box_main.box4 h3{color:#fff;}

@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}

.box_main figure img.image-one {
	max-width:80%;
	height:auto;
	animation-name: floating;
    animation-duration: 3000ms;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

.box_main figure img.image-two, .box_main figure img.image-four {
	max-width:80%;
	height:auto;
	animation-name: floating;
    animation-duration: 2700ms;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

.box_main figure img.image-three {
	max-width:80%;
	height:auto;
	animation-name: floating;
    animation-duration: 2500ms;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

.box_main figure img.image-four {
	max-width:80%;
	height:auto;
	animation-name: floating;
    animation-duration: 2600ms;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}
.btn.focus, .btn:focus, .btn:hover {
	color: white;
}
.box1 {background:url(assets/images/box1.jpg) bottom left repeat-x; background-size:cover;}
.box2 {background:url(assets/images/box2.jpg) bottom left repeat-x; background-size:cover;}
.box3 {background:url(assets/images/box3.jpg) bottom left repeat-x; background-size:cover;}
.box4 {background:url(assets/images/box4.jpg) bottom left repeat-x; background-size:cover;}
.btn {font-size:21px; color:#fff; padding: 5px 10px;  width:100%; border-radius:100px; max-width:230px; height:71px; border:none; text-transform: uppercase; }
.btn_bg1 {background:#fd77ac; box-shadow: inset 0 -3px rgba(0,0,0,.25), 0 0 1em rgba(0,0,0,.15);}
.btn_bg1:hover {background-color: #fe6ba5;}
.btn_bg2 {background:#e32f8a;box-shadow: inset 0 -3px rgba(0,0,0,.25), 0 0 1em rgba(0,0,0,.15);}
.btn_bg3 {background:#f5b33e;box-shadow: inset 0 -3px rgba(0,0,0,.25), 0 0 1em rgba(0,0,0,.15);}
.btn_bg4 {background:#33cde3;box-shadow: inset 0 -3px rgba(0,0,0,.25), 0 0 1em rgba(0,0,0,.15);}
.btn:hover {
	color:#fff;
	transform: scale(1.05);
    transition: 300ms;
}
 header ul {margin:0px; padding:0 0 0 0;}
header ul li {list-style:none; display:inline-block;}
/*header ul li a{color:#fff; padding:10px 10px; display:inline-block;}
header ul li a:hover{color:#fff;} */
header {
	box-shadow: 0 5px 10px rgba(0,0,0,.075);
	position: fixed;
    width: 100%;
    z-index: 99999;
    background-color: white;;
}
.logo{
    font-size: 21px; line-height: 28px; text-transform: uppercase; color: #fff; padding: 2px 20px 0 20px; background-color: #000; display: inline-block;margin: 14px 0 17px;
}
.logo:hover{
    text-decoration: none;color: #010101;
}
.pink_bar{
    background: #e32f8a;
	height: 50px;
}
.pink_bar_lt{}
.pink_bar_lt {margin:0; padding: 0;}
.pink_bar_lt  li{display: inline-block; vertical-align: middle; padding: 13px 46px 15px 0; font-size: 16px; font-family: 'Fredoka One', cursive;}
.pink_bar_lt li a{display:block; color:#fff;}
.pink_bar_lt  li a img{display: inline-block; vertical-align: middle; margin:0 5px 0 0;}
.pink_bar_rt{text-align: right;}
.pink_bar_rt{margin:0; padding: 0; margin-top: -5px;}
.pink_bar_rt li{display: inline-block; vertical-align: middle; padding: 15px 0px 15px 14px; font-size: 16px; font-family: 'Fredoka One', cursive;}
.pink_bar_rt li a{display:block; color:#fff;}
.pink_bar_rt li form{
    position: relative; max-width: 315px; height:30px; background-color: rgba(255,255,255,0.2); border-radius: 4px;    padding: 0;
    margin: 0;
}
.pink_bar_rt li form .form-group{width:100%; height:auto;}
.pink_bar_rt li form .form-group input{width:100%; height:auto;background-color: transparent; padding-right: 30px; border:none; color:#fff;}
.pink_bar_rt li form .btn{    position: absolute;
    right: 0;
    top: 0;
    background-color: transparent;
    border: none;
    padding: 0 5px;
    box-shadow: none;
    width: 29px;
    height: 30px;}

    .header_btm_nav{margin: 15px 0 0 0;
        padding: 0;
        text-align: right;}
.header_btm_nav li{display: inline-block; vertical-align: middle; padding: 2px 0px 15px 30px; font-size: 16px; font-family: 'Fredoka One', cursive;}
.header_btm_nav li a{display:block; color:#010101;}
.genie_peragraphs .container{max-width:1153px;}
.font {font-size:24px; padding-top:25px;}
.btn.btntext {margin-top:20px; max-width:298px; height:60px; font-size:24px;     line-height: 50px;}
.btn.btntext img{display: inline-block; vertical-align: middle; margin: 0 5px 0 0;}
.btn.btntext:hover {color:#fff; text-decoration:none; } 
.btn.btntext1 {margin-top:20px; max-width:298px; height:60px; font-size:24px;     line-height: 50px;}
.btn.btntext1 img{display: inline-block; vertical-align: middle; margin: 0 5px 0 0;}
.btn.btntext1:hover {color:#fff; text-decoration:none;} 
.p25px {float:left; display:inline-block;}
.pb70px {padding-bottom:70px; width:100%; float:left;}
.insta-title {
    font-size: 48px;
    padding-bottom: 0;
    color: #010101;
    padding-top: 150px;
    margin-bottom: -100px;
}
.insta-title img{margin-left:10px; display: inline-block; vertical-align: middle;}
.insta-title span{font-size:36px; color:#010101;}

.newsletter_part {
	width: 100%;
    max-width: 1160px;
    padding: 72px 0px 162px;
    background: url(/wp-content/uploads/2018/04/newsletter-backgroundss.png) top left no-repeat;
    margin-top: 55px;
    margin-bottom: 55px;
    background-size: 100% 100%;
    margin: 0 auto;
}
.w844 {width:844px; margin:0px auto;}
.newsletter_title {color:white; font-size:48px; text-shadow: 1px 1px black;}
.newsletter_span {font-size:20px; color:#fff; padding-bottom:25px; display:inline-block; text-shadow: 1px 1px black;}
.news-inp {width:100%;  height:57px; font-size:20px; border-radius:100px;}
.news-btn {
	width:100%;
	float:left;
	font-size:20px;
	background:#f5b33e;
	box-shadow:inset 0 -2px rgba(0,0,0,.2), 0 0 2em rgba(0,0,0,.15);
	max-width: 194px;
    text-transform: uppercase;
	height: 57px;
}
    
.news-btn:hover {background:#fd77ac;border-bottom: 10px solid #df4984;}

 /* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */   
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    background: linear-gradient(to right, #8564ce, #e32f8a); /* Black fallback color */
    /*background-color: rgba(0,0,0);*/ /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    top: 25%; /* 25% from the top */
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 0; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 32px;
    color: rgba(255,255,255,.75);
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}
.open_menu { cursor:pointer;}
.open_menu figure{padding: 17px 0 0 0;}
/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
    color: white;
	text-shadow: 0 2px 2px rgba(0,0,0,.25);
}

/* Position the close button (top right corner) */
.overlay .closebtn {
    position: absolute;
    top: 40px;
    right: 45px;
    font-size: 60px;
}

/* wp-css start */
.light-img a::before{
    content: '';
    background-image: url('assets/images/press.png');
    width: 14px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.shop-img a::before{
    content: '';
    background-image: url('/wp-content/uploads/2018/04/cart.png');
    width: 22px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 4px;
}
.padding-none{
    padding-right: 0;
    padding-left: 0;
}
/* wp-css end */

.placeholder_img{display:block; text-align:center; }
.placeholder_img img{margin:0 auto;border:2px solid #b7b7b7; box-shadow:0 0 10px rgba(183,183,183,0.5);}
.copyright{
	margin-top:50px;
}

@media only screen and (max-width: 1024px) {

    #owl_slider .owl-carousel .owl-nav > button {
        width: 156px;
    }
}
@media only screen and (max-width: 1199px) {
	.topSection > .container > .row > .animated:nth-child(1) {
		display:none
	}
	.topSection > .container > .row > .animated:nth-child(6) {
		display:none
	}
	.topSection > .container > .row > .animated:nth-child(2),.topSection > .container > .row > .animated:nth-child(3),.topSection > .container > .row > .animated:nth-child(4),.topSection > .container > .row > .animated:nth-child(5) {
		width:25%;
	}
.ver_line:nth-child(1){padding-left: 0%;}
.ver_line:nth-child(2){padding-left: 25%;}
.ver_line:nth-child(3){padding-left: 50%;}
.ver_line:nth-child(4){padding-left: 75%;}
.ver_line:nth-child(5){padding-left: 100%;}
.ver_line:nth-child(6){display:none}
.ver_line:nth-child(7){display:none}
}
/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
} 

@media only screen and (max-width: 850px) {
    .w844 {width:100%; margin:0px auto;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .newsletter_part {height:350px; padding:15px 0px 0px 0px;}
    .box_main img{width:300px;}
}
@media only screen and (max-width: 767px) {
    #menu-header-right {
        display: none;
    }
    .page-id-5 .box_main figure {
        margin-bottom: 70px;
        margin-top: -40px;
    }
    .page-id-5 figure.last-child {
        margin-bottom: 28px !important;
    }
    .home-link {
        display: none;
    }
    .newsletter_part { padding: 51px 0 135px 0;}
	.col-lg-4.col-sm-4.animated.shakeUp.go {
		width:100% !important;
	}
	.col-lg-4 {
    	width: 100% !important;
	}
	.col-lg-4.col-sm-5.animated.fadeInRight.go {
    	margin-top: -1015px;
	}
	.owl-item {
    	width: 190px !important;
	}
	.col-lg-7.col-sm-7.animated.fadeInLeft.go figure {
    	margin-top: 440px;
	}
	.col-lg-7.col-sm-7.animated.fadeInRight.go {
    	padding-left: 40px !important;
	}
	.news-inp {
		max-width:315px;
	}
	.box_main {
		padding: 35px 0px 0px 0px;
	}
	.news-btn {
		max-width:none;
	}
    header {
		position:relative;
		z-index:99;
		width:100%;
		float:left;
		background:#e32f8a;
	}
	.ver_line:after {
		background-color: #e9e9e9 !important;
	}
	h1.woocommerce-products-header__title.page-title {
	    margin-top: 25px !important;
	}
	.ver_line:nth-child(2) {
    	padding-left: 33.333333333%;
	}
	.ver_line:nth-child(3) {
    	padding-left: 66.67%;
	}
	.ver_line:nth-child(4), .ver_line:nth-child(5), .ver_line:nth-child(6) {
    	display: none;
	}
	ul.products.columns-4 {
		padding-top:15px !important;
	}
	.header_btm_nav li a {
		color:white;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width:100%;
		min-height: 530px !important;
	}
	ul.pink_bar_rt {
	    padding-bottom: 17px;
		margin-left:-15px;
	}
	.newsletter_title {
		font-size:32px;
	}
	.open_menu .img-responsive {
		position:absolute;
	}
	header .container .row .col-xs-4 {
    	width: 100%;
		margin-top: -17px;
	}
    header ul {
        padding: 0;
    }
    .pink_bar_lt li {
		padding: 13px 6px 15px 0;
        font-size: 14px;
	}
    .pink_bar_rt,.pink_bar_lt {
		text-align: center
	}
    .header_btm_nav {
        margin: 0px 0 0 0;
        padding: 0;
        text-align: center;
    }
	.ver_line_main{display:none}
	.topSection > .container > .row > .animated:nth-child(2),.topSection > .container > .row > .animated:nth-child(3),.topSection > .container > .row > .animated:nth-child(4),.topSection > .container > .row > .animated:nth-child(5) {
		width:100%;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .newsletter_part {width:100%; float:left; padding:77px 0px; background:url('/wp-content/uploads/2018/04/newsletter-backgrounds.png') top left no-repeat; margin-bottom:55px; background-size:100% auto;}
    .box_main img{width:350px;}
}

body.archive.post-type-archive.post-type-archive-product.logged-in.admin-bar.woocommerce.woocommerce-page.hfeed.has-header-image.has-sidebar.page-two-column.colors-light.customize-support aside#secondary {
    display: none;
}

body.archive.post-type-archive.post-type-archive-product.logged-in.admin-bar.woocommerce.woocommerce-page.hfeed.has-header-image.has-sidebar.page-two-column.colors-light.customize-support div#primary {
    z-index: 10 !important;
    position: relative;
}

.has-sidebar.woocommerce-page:not(.error404) #primary {
	margin:0 auto;
	width: 100%;
}

.woocommerce-breadcrumb {
	font-size: 1.25rem;
	padding-top: 1em;
	padding-bottom:1em;
	background-color: #f0f0f0;
	margin-bottom:0;
	display:none;
}

.woocommerce-breadcrumb a {
	box-shadow:none;
	padding-left: 205px;
}

header.woocommerce-products-header {
    box-shadow: none;
    border-bottom: 1px solid #e0e0e0;
	background: url(/wp-content/uploads/2018/04/genie-cone-abstract-shop-banner.jpg);
	height: 110px;
	margin-top: -1px;
	position:relative;
}

ul.products.columns-4 {
	max-width: 1155px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
    padding-top: 60px;
    padding-bottom: 40px;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    color: white;
    text-decoration: none;
    padding: 12px 33px;
    border-radius: 100px;
    background: #33cde3;
    box-shadow: inset 0 -3px rgba(0,0,0,.25), 0 0 1em rgba(0,0,0,.15);
}

h1.woocommerce-products-header__title.page-title {
    text-align: center;
    padding-top: 1.9%;
	color:white;
}

li.product {
	box-shadow: inset 0 -3px #e32f8a, 0 0 1em rgba(0,0,0,.1);
    text-align: center;
	min-height: 440px;
}

p.woocommerce-result-count {
    padding-left: 205px;
}

p.woocommerce-result-count, form.woocommerce-ordering {
	margin-top: -4.6em;
}

ul.products li.product .price, ul.products li.product .star-rating {
	margin-bottom: 1.5em;
}

.shakeUp.go {
	-webkit-animation-name: growIn;
    animation-name: fadeIn;
}

.pb70px.col-lg-12.animated.shake.go {
	animation-name: fadeIn;
	animation-delay: 0s;
	padding:50px 0;
}

.woocommerce-loop-product__title {
    font-size: 1.75rem;
    text-transform: none;
    letter-spacing: 0;
    line-height: 2.45rem;
	-webkit-font-smoothing: antialiased;
	color: #010101;
	padding:0 20px;
}

.container.text-center.animatedParent.animateOnce .animated.shakeUp.go {
    padding-bottom: 50px;
}

h1.woocommerce-products-header__title.page-title {
	margin-top:117px !important;
    z-index:-1px !important;
}

form.woocommerce-ordering {
    padding-right: 210px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	background: linear-gradient(#e0e0e0, white);
}

li.product.type-product.status-publish img {
    width: 100%;
}

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image {
    border-bottom: 1px solid #e0e0e0;
}

.woocommerce-result-count {
    padding: 0 0;
	color: white;
}

span.woocommerce-Price-amount.amount {
    color: #e32f8a;
    font-size: 20px;
}

#variation_modal span.woocommerce-Price-amount.amount {
    font-size: 28px;   
}

.col-lg-4 {
    width: 40%;
}

.col-lg-4.col-sm-4.animated.shakeUp.go {
	width: 33.3333%;
}

div#owl_slider {
    max-width: 1120px;
    margin: 0 auto;
}

.owl-item.cloned.active, .owl-item.active, .owl-item {
    box-shadow: 0 0 1em rgba(0,0,0,.15);
}

.owl-stage-outer {
    height: 200px;
	padding-top: 10px;
}

body.archive.post-type-archive.post-type-archive-product.logged-in.admin-bar.woocommerce.woocommerce-page.hfeed.has-header-image.has-sidebar.page-two-column.colors-light.wpb-js-composer div#primary {
    z-index: -1;
	margin-top:117px !important;
}

a:focus, a:hover {
	text-decoration:none;
}

.col-lg-7.col-sm-7.animated.fadeInRight.go {
    padding-left: 50px;
	padding-top:60px;
}

ul.products li.product .button:hover {
    -webkit-box-shadow: inset 0 2px rgba(0,0,0,.15);
    box-shadow: inset 0 2px rgba(0,0,0,.15);
	cursor:pointer !important;
}

.col-lg-7.col-sm-7.animated.fadeInLeft.go {
    padding-top: 60px;
}

.form-control {
	padding: 6px 20px;
}

.open_menu .img-responsive {
	width: 25px;
}

.fa-shopping-bag:before {
	padding-right: 3px;
}

.col-xs-12.animatedParent.animateOnce {
    padding-bottom: 50px;
}

.product-template-default .product {
    max-width: 1123px;
    margin: 0 auto;
	margin-top: 150px;
}

.product_meta {
    display: none;
}

.reviews_tab.active {
    background-color: #e32f8a;
    padding: 20px;
}

.woocommerce-Tabs-panel {
    background-color: #e32f8a;
    padding: 20px 40px;
    margin-top: -10px;
}

ul.tabs.wc-tabs {
    padding-left: 0;
}

.woocommerce-Tabs-panel label {
    display: none;
}

.related.products ul.products {
    padding-top: 20px !important;
}

.panel {
	border-radius: 0;
}

.woocommerce-tabs h2, .woocommerce-tabs h1, .woocommerce-tabs h3, .woocommerce-tabs h4, .woocommerce-tabs h5, .woocommerce-tabs h6, .woocommerce-tabs p, .woocommerce-tabs span {
	color:white;
}

textarea#comment {
    width: 100%;
    border-radius: 4px;
}

p.form-submit input#submit {
    background-color: #010101;
    float: right;
    height: auto;
    width: 200px;
    border: none;
}

.woocommerce-tabs li.active a {
    box-shadow: none;
}

.woocommerce-tabs #reviews p.stars a {
	color:#f5b33e;
}

section.related.products {
    padding-top: 40px;
}

aside#secondary {
    display: none;
}

.woocommerce-tabs a {
	box-shadow: none;
}

.description_tab.active {
    padding-bottom: 20px;
    padding-top: 20px;
	padding-left: 20px;
    padding-right: 20px;
	background-color: #e32f8a;
}

.description_tab.active a {
	color:white;
}

.description_tab {
    padding-left: 20px;
}

.reviews_tab.active a {
    color: white;
}

.woocommerce-product-gallery img {
	margin:0 auto;
}

.wrap.search-results {
    padding-top: 120px;
    width: 1123px;
    margin: 0 auto;
	padding-bottom:20px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 80px;
	z-index:99999;
}

a.logo:hover {
    color: white;
}

button.single_add_to_cart_button.button.alt {
    background-color: #010101;
    color: white;
    width: 8vw;
	border: 1px solid #010101;
}

.single-product form.cart input {
    width: 5em;
    height: 55px;
    padding: 10px;
}

button.single_add_to_cart_button.button.alt {
    height: 55px;
    padding: 10px;
}

label.screen-reader-text {
    display: none;
}

span.woocommerce-Price-currencySymbol {
	color:#e32f8a !important;
}

.page-id-15 .entry-content {
    padding-top: 130px;
}

.page-id-15 div#wpforms-101 {
    max-width: 40%;
    margin: 0 auto;
}


.wpforms-field-container input[type="email"] {
    max-width: 100%;
    min-width: 100%;
	min-height:55px;
	border-radius: 100px;
	padding-left:20px;
}

.wpforms-field-row.wpforms-field-medium {
    min-width: 100%;
	min-height:55px;
	border-radius: 100px;
	padding-left:20px;
}

input.wpforms-field-required {
    min-height: 55px;
	border-radius: 100px;
	padding-left:20px;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #010101;
    border: none;
    color: white;
    font-size: 1.25em;
    padding: 15px 25px;
    border-radius: 100px;
    min-width: 100%;
	margin-bottom:50px;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	box-shadow: 0 0 2em rgba(0,0,0,.1);
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	height: 55px;
	max-width: 100% !important;
}

.page-id-15 div.wpforms-container-full .wpforms-form input.wpforms-field-medium, .page-id-15 div.wpforms-container-full .wpforms-form select.wpforms-field-medium, .page-id-15 div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
	
}

div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
	background-color:#010101;
}

li#menu-item-24 {
    display: none;
}

.page-id-35 #main header.entry-header h1 {
    color: white;
    text-align: center !important;
	padding-top:10px;
}

.page-id-35 #main header.entry-header, .page-id-35 header.entry-header, .page-id-35 .entry-header {
    display: table !important;
    margin: 0 auto !important;
    width: 100% !important;
	background-image: url('/wp-content/uploads/2018/04/genie-cone-abstract-cart-banners.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: 110%;
    color: white !important;
    top: 0 !important;
    z-index: 1 !important;
	margin-top: 115px !important;
    position: absolute;
}

.page-id-35 main#main {
    margin-top: 250px;
}

body.page-two-column.woocommerce-account:not(.archive) #primary .entry-content, body.page-two-column.woocommerce-cart:not(.archive) #primary .entry-content, body.page-two-column.woocommerce-checkout:not(.archive) #primary .entry-content {
    margin: 0 auto;
    max-width: 1123px;
}

form.woocommerce-cart-form {
    width: 50%;
    float: left;
}

.woocommerce-cart-form .actions .input-text {
    max-width: 200px !important;
	width: 100% !important;
    float: left;
    margin-right: .25em;
    padding: 16px;
}

td.product-remove {
    padding: 0 10px 0 0;
}

.woocommerce-cart-form td.actions {
    padding: 0 0;
}

table.shop_table.shop_table_responsive tbody tr th {
    padding: 15px 0;
}

.cart_totals h2 {
    margin-top: 0;
}

a.remove {
	width: 21px;
    height: 21px;
}

.checkout-button {
    display: block;
    padding: 1.25em 0;
    border: none;
    background-color: #010101;
    text-align: center;
    font-weight: 800;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    color: white;
    border-radius: 100px;
}

table.shop_table.shop_table_responsive {
    width: 100%;
}

.woocommerce-Price-amount {
    float: right;
}

a.shipping-calculator-button {
    float: right;
}

.page-id-35 .newsletter_part.animated.fadeIn.go, .page-id-35 .container.text-center.animatedParent.animateOnce {
    display: none;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    border-radius: 100px;
    border: 1px solid #e0e0e0;
}

.woocommerce-cart-form input.button {
    border-radius: 100px;
    background-color: #010101;
    color: white;
    border: none;
}

.page-id-36 header.entry-header {
    width: 100% !important;
    z-index: -1;
    position: absolute;
    text-align: center;
    height: 150px;
	background-image: url('/wp-content/uploads/2018/04/genie-cone-abstract-cart-banner2.jpg');
}

.page-id-36 header .pink_bar, .page-id-36 header .container {
	display:none;
}

.page-id-15 header.entry-header {
    display: none;
}

ul.products span.woocommerce-Price-amount.amount, .single-product span.woocommerce-Price-amount.amount {
    float: none;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    float: none;
    margin: 0 auto;
}

.summary.entry-summary {
    width: 100% !important;
    text-align: center;
}

.single-product form.cart {
    margin: 0 auto;
    display: table;
}

.col-md-3.col-sm-4.col-xs-12 {
    width: 40%;
    float: right;
    margin-top: -60px;
}

.woocommerce-checkout .woocommerce {
    padding-top: 200px;
}

.page-id-36 h1.entry-title, .page-id-36 span, .page-id-36 span a {
    color: white;
}

.page-id-36 h1.entry-title {
	padding-top:20px;
}

.page-id-36 .newsletter_part, .page-id-36 .container.text-center.animatedParent.animateOnce {
	display:none;
}

.container.text-center.animatedParent.animateOnce .col-lg-4 {
    width: 33.3333333333333%;
}

.cart_totals, form.woocommerce-cart-form {
    background-color: white;
    padding: 20px;
    box-shadow: 0 0 2em rgba(0,0,0,0.1);
}

select {
	-webkit-appearance: menulist-button;
	height: 55px;
}

.single-product .label {
    color: black;
}

table.variations {
    width: 30%;
    position: absolute;
	margin-left: -25.75%;
}

.single_variation_wrap {
    position: absolute;
    margin-left: 6%;
}

.single-product .label label {
    font-size: 14px;
    padding-top: 19px;
}

img.aligncenter.wp-image-137.size-medium {
    margin: 0 auto !important;
    display: table !important;
    margin-top: 5px !important;
	margin-bottom:5px !important;
}

.colorbox6 #sgcboxClose {
	background: url('/wp-content/uploads/2018/05/xxx-its.png') !important;
	background-size:37px !important;
	width: 37px !important;
	height: 37px !important;
}
/* vivid-css */
.product-type-variable .woocommerce-product-gallery,
.product-type-variable .variations_form {
    display: none !important;
}

.varaition-list .overlay {
	background: rgba(227,47,138, .9) !important;
}

.overlay .variation-add a.button {
    margin-top: 20px !important;
    margin: 0 auto !important;
    width: 90% !important;
    border-radius: 5px !important;
    position: absolute !important;
    margin-left: 5% !Important;
    margin-bottom: 5% !important;
}

.variation-add input {
    width: 90% !important;
	min-width: 90% !important;
    border-radius: 4px !important;
    border: none !important;
}

.product-type-variable .woocommerce-product-details__short-description p {
	font-size: 20px !important;
}

.product-template-default .product {
	max-width: 1353px !important;
}

.varaition-list li {
	border: 3px solid #898989 !important;
	box-shadow: 0 0 2em rgba(0,0,0,0.1);
}

.varaition-list li.active {
	border: none !important;
}

.overlay {
	box-shadow: 3px 0 2em rgba(0,0,0,.15);
}

.overlay a {
    padding: 8px 8px 8px 33px !important;
	text-align: left !important;
	font-size: 24px !important;
}

.variation-add label {
	margin-top: 20px !important;
}

.overlay .variation-add a.button {
	font-size: 18px !important;
	text-align: center !important;
	padding: 8px 8px 8px 8px !important;
}

.magic {
	box-shadow: 0 0 2em rgba(0,0,0,0.1) !important;
}

.related.products h2 {
    text-align: center;
}

.archive ul.products.columns-4 {
	padding-left: 3px !important;
}

.home-link {
    float: left;
    margin-left: 50px;
    margin-top: -22px;
    font-size: 16px;
}

a:hover {
    color: #010101;
}

.star-rating {
    margin: 0 auto;
}

.modal-content .star-rating {
    margin: 0;
    display: inline-block;
}
a.sell_all_review {
    display: inline-block;
    padding-left: 10px;
    color: #2e6eff;
}
.page-id-15 div.wpforms-container-full .wpforms-form button[type=submit] {
    margin-top: 70px;
    float: right;
}

button#wpforms-submit-136 {
    float: none;
    margin-top: 0;
}

.var-content img {
    width:320px !important;
    margin-right: 25px !important;
}

.var-btn a {
    padding:15px !important;
    font-size: 21px;
}

.modal-content {
    box-shadow: 0 5px 15px rgba(0,0,0,.2) !important;
}

.var-content h4 {
    font-size: 28px;
    line-height: 36px;
    margin-top: 0;
}

p.description {
    color: #a9a9a9;
    font-family: Lato;
    font-size: 17px;
}

.genie_peragraphs .container ul.col-lg-7.col-sm-7.animated.fadeInLeft.go {
    width: 100% !important;
}

.genie_peragraphs .row.p25px.animatedParent.animateOnce {
    width: 100%;
    margin-left:0;
}

.genie_peragraphs ul li {
    display: inline-block;
    width: 50%;
    text-align:center;
}

.them-cones {
    width: 272%;
    margin: 0 auto;
    display: table;
}

.genie_peragraphs .font {
    padding-top: 250px;
    text-align: center;
    position: relative;
}

.genie_peragraphs h1 {
    text-align: center;
    margin-top: 100px;
}

.postid-42 .magic {
    top: 22.5% !important;
    height: 470px;
}

.postid-42 .woocommerce-product-details__short-description p:nth-child(2) {
	margin-top: -560px;
	margin-bottom: 540px;
}

.oneone img {
    max-width: 500px;
    margin-top: 100px;
    margin-left: -1px;
}
.row.p0.animatedParent.animateOnce .col-lg-2 {
	width: 25%;
}
.farLeft.go {
    margin-left: -210px;
}
.box_main figure {
    margin-bottom: 110px;
}